@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;700&display=swap');

:root{

    /* Cores site */
  --first-color: #F48434;
  --white-color: #ffffff;
  --black-color: #0D0C0C;
  --text-color: #D0D0D0;
  --card-color: #131212;
  --white-first-8: rgba(255, 255, 255, 8%);
  --white-first-87: rgba(255, 255, 255, 0.87);
  --white-first-65: rgba(255, 255, 255, 65%);
  --white-first-30: rgba(255, 255, 255, 30%);
  --white-first-15: rgba(255, 255, 255, 15%);
  --white-first-8: rgba(255, 255, 255, 8%);

  --white-second: rgb(243, 227, 223);
  
  --black-first: #191819;
  --black-second: #131212;
  
  /* Tipografia */
  --body-font: "Roboto", sans-serif;
  --h1-font-size: 3rem; /* 48 px */
  --h3-font-size: 2rem; /* 32px */
  --h4-font-size: 1.5rem; /* 24px */
  --normal-font-size: 1.125rem; /* 18px */
  --small-font-size: 1rem; /* 16px */
  --smaller-font-size: 0.75rem; /* 12px */
  --nano-font-size: 0.6rem; /* aprox 10px */

  /* Margin bottom */
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-5: 5rem;

}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
  background-color: var(--black-color);
}
body {
  font-family: var(--body-font);
  color: var(--text-color);
}
ul {
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}
h1,h2,h3 {
  line-height: 120%;
}

p {
  line-height: 150%;
}

button,
input {
  border: none;
  outline: none;
}

button {
  cursor: pointer;
  background: none;
}

.section {
  padding: 6rem 1rem;
}

@media (max-width: 723px) {
  .section {
    padding: 3rem 1rem;
  }
}
.container {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

/* Header */
.header{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: var(--z-fixed);
  background: transparent;
  padding-top: 1.5rem;
}
@media(max-width: 1034px){
        .logo{
        margin-left: 1rem;
    }
}
@media(max-width: 768px){
    .header{
        text-align: center;
    }
}

/* Secao home */
.home{
    background-image: url('/assets/images/bgHome.webp');
    background-size: cover;
    background-position: center;
    padding: 6rem 1rem 6rem 1rem;
}
@media(max-width: 768px){
    .home{
        padding: 4.5rem 1rem;
    }
}
.home::before{
  content: "";
  position: absolute;
  top: -60px;
  left: -150px;
  width: 450px;
  height: 450px;
  filter: blur(200px);
  z-index: -1;
  background-color: var(--first-color);
}
.home__container{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
}
@media(max-width: 768px){

    .home__container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
}
.home__title{
    /*font-size: var(--h1-font-size);*/
    font-size: 30px;
    margin-bottom: var(--mb-1-5);
}
@media(max-width: 856px){
    .home__title{
        font-size: var(--h4-font-size);
    }
}

.website-benefits{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.website-benefits__box{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px 10px;
  width: 120px;
}

.website-benefits__box img{
  margin: 0 5px;
  width: 30px;
  filter: invert(99%) sepia(0%) saturate(186%) hue-rotate(252deg) brightness(115%) contrast(100%);
}

.website-benefits__box p{
  font-size: 12px;
  text-transform: uppercase;

}
.home__grid{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: var(--mb-2-5);
}

.home__grid__item{
    display: flex;
    align-items: center;
    gap: .5rem;
}
@media(max-width: 425px){
  .home__grid__item{
    flex-direction: column;
  }
}
.home__item__title{
    font-size: var(--normal-font-size);
}
.home__btn{
    background-color: var(--first-color);
    padding: .5rem 3rem;
    color: var(--white-color);
    font-size: var(--h4-font-size);
    font-weight: 700;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-flex;
}
.home__btn:hover{
    transform: scale(1.1);
}

/* Ativar e desativar o botao da home */
.disable{
    display: none;
}
@media(max-width: 768px){
    .disable{
        display: block;
    }
    .active{
        display: none;
    }
}
.img__home{
    width: 100%;
}
@media(max-width: 768px){
    .img__home{
        max-width: 320px;
        position: relative;
        top: -5rem;
    }
    .disable{
        margin-top: -3rem;
    }
}
.home__img::before{
  content: "";
  position: absolute;
  top: 100px;
  right: 150px;
  width: 400px;
  height: 400px;
  filter: blur(100px);
  z-index: -1;
  background-color: var(--first-color);
}
@media(max-width: 768px){
    .home__img::before{
        top: 450px;
    }
}

/* Secao para quem */
.about__title{
    font-size: var(--h3-font-size);
    text-align: center;
    margin-bottom: var(--mb-2);
}
.about__grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1rem;
}
@media(max-width: 768px){
    .about__grid{
        grid-template-columns: repeat(2,1fr);
    }
}
@media(max-width: 500px){
    .about__grid{
        grid-template-columns: repeat(1,1fr);
    }
}
.about__card{
    position: relative;
}
.about__card__item{
    position: absolute;
    bottom: 1rem;
    padding: 0 1rem;
    z-index: 99;
}
.about__card__title{
    color: var(--first-color);
    font-size: var(--h4-font-size);
    margin-bottom: var(--mb-0-5);
}
.about__card__subtitle{
    font-weight:300;
    font-size: var(--normal-font-size);
}
.about__shadow{
    z-index: 2;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    position: absolute;
    background: linear-gradient(359.74deg, rgba(0, 0, 0, 0.8) 40.77%, rgba(0, 0, 0, 0) 135.23%);
}
.about__bg{
    width: 100%;
}
.about__btn{
    background-color: var(--first-color);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 1rem;
    color: var(--white-color);
    font-weight: 700;
    transition: all 0.3s ease;
}
.about__btn:hover{
    transform: scale(1.1);
}

/* Secao de beneficios */


.beneficio__grid {
  margin-top: 2rem;
  display: grid;
  gap: 2rem;
  align-items: center;
  grid-template-areas:
    "motivo1 img motivo4"
    "motivo2 img motivo5"
    "motivo3 img motivo6";
}
.section__title{
    text-align: center;
    font-size: var(--h3-font-size);
}

.beneficio__grid .grid__item.item__data {
  max-width: 500px;
  display: flex;
  align-items: center;
  align-items: flex-start;
  gap: 0.5rem;
}

.beneficio__grid .grid__item .item__text p {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 3px;
  color: var(--white-color);
}

.beneficio__grid .grid__item .item__text span {
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}

.motivo1 {
  grid-area: motivo1;
}

.motivo2 {
  grid-area: motivo2;
}

.motivo3 {
  grid-area: motivo3;
}

.motivo4 {
  grid-area: motivo4;
}

.motivo5 {
  grid-area: motivo5;
}

.motivo6 {
  grid-area: motivo6;
}

.beneficio__grid .img {
  z-index: 9;
  position: relative;
  grid-area: img;
}

.beneficio__grid .img img {
  width: 100%;
  max-width: 300px;
  /* max-width: 452px; */
}

.beneficio__grid .img::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  width: 200px;
  height: 200px;
  filter: blur(200px);
  z-index: -1;

  background-color: var(--first-color);
}

.beneficios__btn {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1024px) {
  .beneficio__grid {
    justify-content: center;
    gap: 1rem;
    grid-template-areas:
      "motivo1 motivo4"
      "motivo2 motivo5"
      "motivo3 motivo6"
      "img img";
  }

  .beneficio__grid .img {
    text-align: center;
  }
}

@media (max-width: 650px) {
  .beneficio__grid {
    gap: 2rem;
    margin-bottom: 2rem;
    grid-template-areas:
      "motivo1"
      "motivo2"
      "motivo3"
      "img"
      "motivo4"
      "motivo5"
      "motivo6";
  }
  .beneficio__grid .grid__item.item__data {
    margin-left: auto;
    margin-right: auto;
    /* max-width: 400px; */
  }

  .img img {
    max-width: 250px;
  }
}
/* Secao comprar */
.buy{
    position: relative;
}
/* .buy::before{
    content: "";
  position: absolute;
  top: 150px;
  left: 50px;
  width: 400px;
  height: 400px;
  filter: blur(250px);
  z-index: -1;
  background-color:var(--first-color);
}
.buy::after{
    content: "";
  position: absolute;
  top: 150px;
  right: 50px;
  width: 400px;
  height: 400px;
  filter: blur(250px);
  z-index: -1;
  background-color:var(--first-color);
} */
.buy__title{
    text-align: center;
    margin-bottom: 50px;
}
@media (max-width: 992px) {
  .buy__title{
    font-size: 20px !important;
  }
}
.buy__grid{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 1rem;
}
.warranty {
  display: flex;
  align-items: center;
  justify-content: center;
}

.warranty img {
  margin: 20px;
  width: 150px;
}

@media (max-width: 992px) {
  .warranty img {
    margin: 20px;
    width: 100px !important;
  }
}
.fix-icon-svg{
  width: 40px;
  height: 40px;
}

@media(max-width: 992px){
    .buy__grid{
        grid-template-columns: repeat(2,1fr);
    }
}
@media(max-width: 532px){
    .buy__grid{
        grid-template-columns: repeat(1,1fr);
    }
}
.buy__content{
    background-color:var(--card-color) ;
    padding: 1rem;
    text-align: center;
    border-radius: 8px;
} 
.semtag{
    padding-top: 3.2rem;
}
.frete{
    background-color: var(--first-color);
    width: 100%;
    padding: 10px 0;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: var(--black-color);
    font-weight: 700;

}
.mt-31{
  margin-top: 31px;
}
.buy__card{
  position: relative;
}

.best_seller{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fdc204;
  color: #0D0C0C;
  width: 175px;
  margin: 0 auto 5px;
  padding: 6px;
  border-radius: 3px;
  position: relative;
  position: absolute;
  text-transform: uppercase;
  font-weight: bold;
  left:0;
  top: -24px;
  right:0;
  margin-left:auto;
  margin-right:auto;
  
}
.best_seller img{
  width: 40px;
  position: absolute;
  left: -17px;
}

.buy__product__title{
    font-size: var(--h4-font-size);
    margin-bottom: var(--mb-1);
}
.buy__img{
    position: relative;
    width: 100%;
}
.tag{
    position: absolute;
    top: 0;
    right: 0;
    background-color: red;
    width: 70px;
    height: 70px;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.tag span{
    font-weight: 700;
    font-size: var(--normal-font-size);
    color: var(--white-color);
}
.buy__description{
    margin-bottom: var(--mb-0-5);
}
.buy__content__price{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
}
.buy__parce{
    font-weight: 400;
    font-size: 16px;
    text-align: start;
    width: -webkit-fill-available;
    display: block;
}
.buy__value{
    font-size: var(--h1-font-size);
    margin-bottom: var(--mb-0-5);
}
.buy__btn{
    background-color: var(--first-color);
    padding: .5rem 2rem;
    font-weight: 700;
    color: var(--white-color);
    font-size: var(--normal-font-size);
    display: inline-flex;
    margin-top: 1rem;
    margin-bottom: var(--mb-1);
    transition: all 0.3s ease;
}
.buy__btn:hover{
    transform: scale(1.1);
}

/* Secao de depoimentos */

.depoiments__header{
    text-align: center;
    margin-bottom: var(--mb-1-5);
}
.depoiments__tilte{
    font-size: var(--h3-font-size);
}
.depoiments__grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1rem;
    margin-bottom: var(--mb-2);
}
@media(max-width: 790px){
    .depoiments__grid{
        grid-template-columns: repeat(2,1fr);
    }
}
@media(max-width: 532px){
    .depoiments__grid{
        grid-template-columns: repeat(1,1fr);
    }
}
.depoiments__card{
    background-color: var(--card-color);
    padding: 1rem;
    border-radius: 8px;
}
.depoiments__card__header{
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: var(--mb-1-5);
}
.depoiments__card__header img{
    width: 70px;
    height: 70px;
    border-radius: 50px;
}
.depoiments__name{
    font-weight: 600;
}
.depoiments__header__content span{
    font-weight: 300;
    font-size: var(--normal-font-size);
}
.depoiments__description{
    font-weight: 300;
}

.observacao{
  font-size: var(--smaller-font-size);
}

/* Secao faq */

.faq__wrapper {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 4rem auto 4rem auto;
}

.faq__section .faq__wrapper .faq__item {
  border-radius: 8px;
  background-color: var(--black-second);
  border: 1px solid var(--white-first-8);
}

.faq__section .faq__wrapper .faq__item .item__title__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  cursor: pointer;
}

.faq__section .faq__wrapper .faq__item .item__title__wrapper:hover {
  background-color: var(--black-10);
  border-radius: 8px;
}

.faq__section .faq__wrapper .faq__item .item__title__wrapper h2 {
  font-weight: 700;
  font-size: 18px;
  line-height: 130%;
  color: var(--white-first-87);
}

.faq__section .faq__wrapper .faq__item .item__title__wrapper svg {
  transition: transform 0.5s ease;
}

.faq__section .faq__wrapper .faq__item .item__description__wrapper {
  transition: max-height 0s ease;
  overflow: hidden;
  max-height: 0;
}

.faq__section .faq__wrapper .faq__item .item__description__wrapper p {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  padding: 0.5rem 1rem;
  color: var(--white-first-65);
}

.faq__section .faq__wrapper .faq__item.activeFaq .item__title__wrapper svg {
  transform: rotate(180deg);
}

.faq__section .faq__wrapper .faq__item.activeFaq .item__description__wrapper {
  max-height: 300px;
  transition: max-height 1.5s ease;
}

/* TAG DE OFERTA */
.oferta{
    background-color: var(--first-color);
    padding: 1rem;
}
.oferta__container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media(max-width: 644px){
    .oferta__container{
        flex-direction: column;
        gap: 1rem;
        text-align: center;
    }
}
.oferta__tag{
    font-size: var(--h3-font-size);
    color: var(--white-color);
}
.button__oferta{
    background-color: var(--black-first);
    padding: 1rem 3rem;
    color: var(--white-color);
    font-weight: 700;
    font-size: var(--normal-font-size);
}

/* Secao de footer */

.footer__section {
  background-color: var(--black-second);
}

.footer__grid {
  align-items: flex-start;
  gap: 1rem;
  display: grid;
  justify-content: space-between;
  grid-template-areas:
    "img uteis atendimento envio"
    ". . . pagamento";
}

@media (max-width: 800px) {
  .footer__grid {
    grid-template-areas:
      "img uteis atendimento"
      " envio pagamento pagamento";
    justify-content: center;
    gap: 2rem;
  }
}

@media (max-width: 615px) {
  .footer__grid {
    grid-template-areas:
      "img uteis"
      "envio atendimento"
      "pagamento pagamento";
    justify-content: space-between;
    gap: 1rem;
  }
}

@media (max-width: 400px) {
  .footer__grid {
    grid-template-areas:
      "img"
      "uteis"
      "atendimento"
      "envio"
      "pagamento";
    justify-content: space-between;
  }
}

.footer__grid .img {
  grid-area: img;
}

.footer__grid .uteis {
  grid-area: uteis;
}

.footer__grid .atendimento {
  grid-area: atendimento;
}

.footer__grid .envio {
  max-width: 330px;
  grid-area: envio;
}

.footer__grid .pagamento {
  grid-area: pagamento;
}

.footer__grid .grid__item {
  width: fit-content;
}

.footer__grid .pagamento img {
  max-width: 412px;
  width: 100%;
}

.footer__grid .grid__item p {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 3px;
  color: var(--first-color);
}

.footer__grid .grid__item nav {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.footer__grid .grid__item nav a,
.footer__grid .grid__item span {
  line-height: 150%;
  font-size: 16px;
  font-weight: 400;
  transition: all 0.3s ease;
  width: fit-content;
  color: var(--white-first-65);
}

.footer__grid .grid__item nav a:hover {
  color: var(--first-color);
}

/* BARRA DE ROLAGEM SITE */

::-webkit-scrollbar {
  width: 0.6rem;
  background-color: var(--black-second);
}
::-webkit-scrollbar-thumb {
  background-color: var(--first-color);
 border-radius: .2rem;
}
::-webkit-scrollbar-thumb:hover {
  background-color:#f76802;
  cursor: pointer;
}


/* Botao flutuante */

.btn__flutuante {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  bottom: -20%;
  right: 10px;
  background-color: #25d366;
  border-radius: 50px;
  z-index: 1000;
  transition: 0.4s;
}
.btn__flutuante i {
  font-size: 2rem;
  color: var(--white-color);
}
.show-scroll {
  bottom: 5rem;
}

/* PAGINAS DE AVISO OBRIGADO E PROCESSANDO  */
@media(max-width: 702px){
    .aviso_legal{
        padding:4rem 1rem;
    }
}
.aviso-tc{
    text-align: center;
}
.aviso__title{
    color: var(--first-color);
}
.aviso__subtitle{
    font-size: var(--normal-font-size);
}

/* PAGINA DE OBRIGADO */

.pos__frase__section {
  padding: 1.3rem 1rem;
  text-align: center;
  z-index: 99;
  position: relative;
}

.pos__frase__section h2 {
  margin-bottom: 0.5rem;
}

.pos__frase__section p {
  font-size: 16px;
  line-height: 130%;
}

.pos__frase__section.obrigado {
  background-color: #02944e;
}

.pos__frase__section.reservado {
  color: var(--black-first);
  background-color: #ffc107;
}

.etapas__section {
  padding: 1.3rem 1rem;
  z-index: 99;
  position: relative;
  background-color: var(--black-second);
}

.etapas__section .container {
  justify-content: space-evenly;
  align-items: flex-start;
  display: flex;
}

.etapas__section .etapas__item {
  display: flex;
  align-items: center;
  gap: 0.1rem;
}

.etapas__section .etapas__item h2 {
  background-color: #02b547;
  border: 3px solid #4fd454;
  color: #fff;

  font-size: 18px;
  font-weight: bold;
  border-radius: 300px;
  width: 35px;
  height: 35px;
  display: grid;
  text-align: center;
  align-items: center;
  margin-right: 6px;
}

.etapas__section .etapas__item.amarelo h2 {
  color: var(--black-first);
  background-color: #ffc108;
  border: 3px solid #e6ae0a;
}

.etapas__section .etapas__item p {
  font-size: 0.75em;
  line-height: 130%;
  margin: 0;
  font-weight: 500;
  color: var(--white-first-87);
}

.pos__home__section {
  background-size: cover;
  background-position: center;
  overflow: hidden;
  border-bottom: 1px solid var(--white-first-15);
  background-image: url("../img/bg_home.jpg");
}

.pos__home__section::before {
  content: "";
  position: absolute;
  top: -200px;
  left: -150px;

  width: 450px;
  height: 450px;
  filter: blur(300px);
  z-index: 0;

  background-color: var(--orange-first);
}

.pos__home__section .container {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  position: relative;
}

.pos__home__section .pos__home__img img {
  max-width: 400px;
  width: 100%;
}

.pos__home__section .pos__home__data h1 {
  font-weight: 700;
  font-size: 36px;
  line-height: 110%;
  margin-bottom: 1rem;
  color: var(--white-first-87);
}

.pos__home__section .pos__home__data p {
  max-width: 800px;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: var(--white-first-65);
}
@media (max-width: 420px) {
  .etapas__section .etapas__item h2 {
    margin-right: unset;
  }

  .etapas__section .etapas__item {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0.4rem;
  }
}

.obrigado__section{
    background-image: url('/assets/images/bgHome.webp');
    background-size: cover;
    background-position: center;
}
.obrigado__container{
    text-align: center;
}
.obrigado__img{
    width: 100%;
    max-width: 450px;
}
.obrigado__data{
    max-width: 650px;
    margin-right: auto;
    margin-left: auto;
}
.obrigado__title{
    font-size: var(--h3-font-size);
    margin-bottom: var(--mb-1);
}
.obrigado__subtitle{
    font-size: var(--normal-font-size);
}

/* PAGINA DE POLITICA */

.legal__section h2 {
  margin-bottom: 0.5rem;
  line-height: 130%;
  font-size: 28px;
  text-align: center;
  color: var(--first-color);
}

.legal__section h4 {
  font-size: 18px;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  color: var(--white-first-87);
}

.legal__section p {
  font-size: 16px;
  line-height: 150%;
  text-align: justify;
  color: var(--white-first-65);
}

/* Libere o seu pedido */
.lock{
    background-color: var(--first-color);
    padding: 3rem 1rem;
    text-align: center;
    color: var(--white-color);
}
.lock__container h2{
    font-size: var(--h3-font-size);
    margin-bottom: var(--mb-0-5);
}
.lock__container p{
    font-size: var(--normal-font-size);
    margin-bottom: var(--mb-2);
}
.lock__container{
    max-width: 650px;
    margin-right: auto;
    margin-left: auto;
}
.cta__button{
    background-color: var(--black-first);
    padding: 1rem 2rem;
    color: var(--white-color);
    font-weight: 700;

}


/* Paginas de Upsell*/
.upsell {
  padding: 4rem 1rem;
}

.header__upsell {
  background-color: #ffc107;
}
.header__upsell__container {
  display: flex;
  justify-content: center;
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
  font-size: var(--h4-font-size);
}
.header__upsell__container h3 {
  font-weight: 500;
  color: var(--black-second);
}

.about__upsell {
  background-color: #c4c4c428;
}

.upsell__header {
  margin-bottom: var(--mb-2);
  max-width: 750px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.upsell__top {
  font-weight: 700;
  font-size: var(--normal-font-size);
  margin-bottom: var(--mb-0-5);
}

.upsell__title {
  font-size: var(--h3-font-size);
  margin-bottom: var(--mb-0-75);
  color: var(--first-color);
}

.upsell__product {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  align-items: center;
}

@media (max-width: 768px) {
  .upsell__product {
    grid-template-columns: repeat(1, 1fr);
  }
}
.upsell__subtitle {
  font-size: var(--normal-font-size);
}

.img__upsell {
  width: 100%;
  max-width: 300px;
}

.upsell__product {
  text-align: center;
}

.upsell__antigo {
  font-size: var(--normal-font-size);
  font-weight: 600;
  margin-bottom: var(--mb-0-5);
}
.upsell__antigo del {
  color: var(--first-color);
}
.upsell__valor {
  font-size: var(--h1-font-size);
  font-weight: 600;
}

.cta-compra-upsell {
  background: #eee;
  padding: 20px 24px 16px;
  border-radius: 8px;
  background: #01b547;
  color: #fff !important;
  display: inline-block;
  font-weight: bold;
  font-family: "Nunito", sans-serif;
  min-width: 260px;
  border-bottom: 6px solid rgb(0 0 0 / 18%);
  transition: background 0.2s ease-in-out;
  -webkit-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
}

.cta-compra-upsell:hover {
  background: #0b8e3d;
}

.cta-downsell {
  display: inline-block;
  color: #f44336;
  margin-top: 12px;
  border: 3px solid #f44336;
  padding: 15px 12px;
  min-width: 260px;
  border-radius: 8px;
  text-transform: uppercase;
  font-weight: 600;
}

.cta-downsell:hover {
  background-color: #f44336;
  color: var(--white-color);
}

/* PAGINA DE PRESSEL */

.presell__container{
 max-width: 768px;
 margin-right: auto;
 margin-left: auto;
}
.presell__img{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.img__presell{
  max-width: 450px;
  width: 100%;
  text-align: center
}
.presell__title{
  font-size: var(--h1-font-size);
  text-align: center;
}
@media(max-width: 600px){
  .presell__title{
    font-size: var(--h3-font-size);
    margin-top: 2.5rem;
  }
  .img__presell{
    margin-bottom: 1rem;
  }
}